Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155175 - locale fallbacks for templates to en-US
Summary: locale fallbacks for templates to en-US
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-17 15:57 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.93-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 07:59:29 UTC


Attachments (Terms of Use)

Description Paul F. Johnson 2005-04-17 15:57:27 UTC
Description of problem:
When trying to insert either an index of any kind, I am getting a missing file error

Version-Release number of selected component (if applicable):
1.9.92

How reproducible:
100%, though it's not fatal

Steps to Reproduce:
1. Start OOo writer and create a number of table of contents entries
2. Insert the table of contents
3.
  
Actual results:
The following error occurs

"The file, "internal/idxexample.sdw" is the
"file:///usr/lib/openoffice.org1.9.92/share/template/en-GB;file:///home/paul/.openoffice.org2.0/user/template"
path could not be found

Expected results:
The above file missing error not to occur

Additional info:

Comment 1 Caolan McNamara 2005-04-18 09:50:54 UTC
locale fallbacks to en-US need to be added for these templates. seeing as there
isn't really a seperate set of wizards for en-GB

Comment 2 Caolan McNamara 2005-04-18 10:09:53 UTC
should work in the next rpm

Comment 3 Paul F. Johnson 2005-04-18 10:16:16 UTC
Got an eta on that and will #155176 be sorted on it? That one is a really show
stopper!


Note You need to log in before you can comment on or make changes to this bug.